#{form @devpartner.EvaluasiDpCtr.submitShortlist(id), class:'form-horizontal'}

#{if lelang.metode.cqs}
<div class="form-group #{errorClass 'kualifikasi.skor'/}">
    <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_kualifikasi'} <span class="warning">*</span></label>
    <div class="col-sm-10">
        <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi"
               value="${nilai_kualifikasi?.nev_skor}" #{if !allow_kualifikasi} disabled #{/if} />
        <span class="help-block">#{error 'kualifikasi.skor'/}</span>
        <span class="help-block">&{'evaluasi.number.delimiter.message'}</span>
    </div>
</div>
#{/if}
<div class="form-group #{errorClass 'kualifikasi.lulus'/}" >
    <label class="col-sm-2 control-label">&{'lelang_evaluasi.lulus'} <span class="warning">*</span></label>
    <div class="col-sm-10">
        <input style="width:100px;" type="checkbox" name="lulus" class="form-control"
            #{if nilai_kualifikasi?.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if} />
        <span class="help-block">#{error 'kualifikasi.lulus'/}</span>
    </div>
</div>

<div class="form-group #{errorClass 'kualifikasi.alasan'/}" >
    <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
    <div class="col-sm-10">
        <textarea name="uraian" rows="5" class="form-control" #{if !allow_kualifikasi} disabled #{/if}>${nilai_kualifikasi?.nev_uraian}</textarea>
        <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
    </div>
</div>
#{if allow_kualifikasi} #{saveButton /} #{/if}
#{/form}


#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/javascripts/form.util.js'/}"></script>
#{/set}